.menu { color:#333333; font-size: 12px; font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 140%
	}
.menuorange { color:#FF9900; font-size: 12px; font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 140%
	}
.tmb { color:#525152; font-size: 12px; font-weight:bold;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.menublue { color:#00AEEF; font-size: 12px;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.menugreen { color:#639A00; font-size: 12px;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.menupurple { color:#FF0000; font-size: 12px;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.menured { color:#F48A00; font-weight: bold; font-size: 12px;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 130%
	}
.oldprice { color:#333333; font-size: 12px;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%; text-decoration: line-through
	}
.bluelight { color:#33FFFF; font-size: 12px;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.cp { color:#333333; font-size: 11px; font-family: "Tahoma", "Helvetica", "sans-serif"; line-height: 150%
	}
.submenu { color:#737173; font-size: 11px; font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.enbold { color:#737173; font-size: 11px; font-weight:bold;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.enboldno { color:#FF0000; font-size: 11px; font-weight:bold;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.enboldno2 { color:orange; font-size: 11px; font-weight:bold;font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 150%
	}
.new_title { color:#00FFFF; font-size: 12px; font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif";font-weight:bold; line-height: 140%
	}
.new_price { color:#FFFFFF; font-size: 12px; font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif";font-weight:bold; line-height: 140%
	}
.menu_bold { color:#333333; font-size: 12px; font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; font-weight:bold; line-height: 140%
	}
.menu_bw { color:#FFFFFF; font-size: 12px; font-family: "µ¸¿ò", "Arial", "Helvetica", "sans-serif"; line-height: 140%
	}
.login { color:#333333; font-weight:bold; font-size: 11px; font-family: "sans-serif"; line-height: 150%
	}
.input_black { border:solid 1 black; font-family:Tahoma; font-size:8pt; color:white; background-color:8c8c8c
	}
.input {	font-size=12px;  font-family:µ¸¿ò;  border:1 solid #BDBEBD
	}
.input_mono {	font-size=12px;  font-family:µ¸¿ò; background-color:EFEBEF; border:1 solid #BDBEBD
	}
.input_login { color:#FFFFFF;font-size=12px;  font-family:"Tahoma", "Helvetica", "sans-serif"; background-color:EF9610; border:1 solid #FFFFFF
	}
A:link { color:"#333333"; text-decoration: none 
	}
A:visited { color:"#333333"; text-decoration: none 
	}
A:active { color:"#333333"; text-decoration: none 
	}
A:hover { color: "#737173"; text-decoration: none 
	}
a { onfocus : "this.blur();" }
 p,br,body,td,{font-size:9pt;font-family:±¼¸²,Tahoma,Verdana;line-height: 150%}
body  {
scrollbar-face-color: #C6C7C6; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #C6C7C6; 
scrollbar-darkshadow-color: #C6C7C6; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #FFFFFF;
}
